<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OPENSANS-REGULAR.TTF">
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChangePasswordVC">
            <connections>
                <outlet property="btnSave" destination="d7g-f1-r17" id="g3Q-yn-bff"/>
                <outlet property="txtCnfirmPassword" destination="nra-71-b0f" id="fLx-k4-LvY"/>
                <outlet property="txtNewPassword" destination="zTN-OO-0eb" id="hJC-jK-ETe"/>
                <outlet property="txtOldPassword" destination="2Vu-J7-gNO" id="MtF-VN-xg8"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view1" destination="2h3-ln-PFc" id="RrN-pP-UVc"/>
                <outlet property="view2" destination="V3y-6Q-Fvj" id="T9v-Qb-kPS"/>
                <outlet property="view3" destination="exk-K7-m96" id="jQx-yy-Qoz"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bg6-JJ-cSK">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NmX-cj-ylN">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Uf-OW-QLp" userLabel="View - bottomView">
                                    <rect key="frame" x="0.0" y="200" width="600" height="400"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d7g-f1-r17">
                                            <rect key="frame" x="237" y="242" width="125" height="125"/>
                                            <color key="backgroundColor" red="0.70980392160000005" green="0.1450980392" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="125" id="FCg-0B-uO5"/>
                                                <constraint firstAttribute="width" constant="125" id="hx5-uZ-B2G"/>
                                            </constraints>
                                            <state key="normal" title="SAVE">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="saveBtnClicked:" destination="-1" eventType="touchUpInside" id="AIo-m8-Wfk"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="d7g-f1-r17" secondAttribute="bottom" constant="33" id="dW4-n1-T0B"/>
                                        <constraint firstItem="d7g-f1-r17" firstAttribute="centerX" secondItem="5Uf-OW-QLp" secondAttribute="centerX" id="tFo-nw-hYg"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FuY-Di-shq">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="0.0"/>
                                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" id="DK9-ME-vpa"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w44-dd-4qS" userLabel="View - topView">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="200"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2h3-ln-PFc">
                                            <rect key="frame" x="32" y="28" width="536" height="40"/>
                                            <subviews>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Old Password" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="2Vu-J7-gNO">
                                                    <rect key="frame" x="14" y="0.0" width="514" height="40"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="18"/>
                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words" keyboardType="alphabet" returnKeyType="next" secureTextEntry="YES"/>
                                                    <connections>
                                                        <outlet property="delegate" destination="-1" id="DbZ-bb-MgT"/>
                                                    </connections>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="2Vu-J7-gNO" secondAttribute="bottom" id="9ec-5c-V3S"/>
                                                <constraint firstAttribute="trailing" secondItem="2Vu-J7-gNO" secondAttribute="trailing" constant="8" id="gux-iD-i02"/>
                                                <constraint firstItem="2Vu-J7-gNO" firstAttribute="leading" secondItem="2h3-ln-PFc" secondAttribute="leading" constant="14" id="u7p-jf-BCc"/>
                                                <constraint firstItem="2Vu-J7-gNO" firstAttribute="top" secondItem="2h3-ln-PFc" secondAttribute="top" id="xuj-Ub-J5i"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V3y-6Q-Fvj">
                                            <rect key="frame" x="32" y="82" width="536" height="40"/>
                                            <subviews>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="New Password" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zTN-OO-0eb">
                                                    <rect key="frame" x="14" y="0.0" width="514" height="40"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="18"/>
                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words" keyboardType="alphabet" returnKeyType="next" secureTextEntry="YES"/>
                                                    <connections>
                                                        <outlet property="delegate" destination="-1" id="xf3-2w-WXI"/>
                                                    </connections>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="zTN-OO-0eb" secondAttribute="bottom" id="I6q-Up-4zz"/>
                                                <constraint firstItem="zTN-OO-0eb" firstAttribute="leading" secondItem="V3y-6Q-Fvj" secondAttribute="leading" constant="14" id="PSF-wJ-zae"/>
                                                <constraint firstItem="zTN-OO-0eb" firstAttribute="top" secondItem="V3y-6Q-Fvj" secondAttribute="top" id="gw7-gU-AOH"/>
                                                <constraint firstAttribute="trailing" secondItem="zTN-OO-0eb" secondAttribute="trailing" constant="8" id="h6P-p3-RhN"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="exk-K7-m96">
                                            <rect key="frame" x="32" y="136" width="536" height="40"/>
                                            <subviews>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Confirm Password" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="nra-71-b0f">
                                                    <rect key="frame" x="14" y="0.0" width="514" height="40"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="18"/>
                                                    <textInputTraits key="textInputTraits" keyboardType="emailAddress" returnKeyType="done" secureTextEntry="YES"/>
                                                    <connections>
                                                        <outlet property="delegate" destination="-1" id="2hs-4G-j6X"/>
                                                    </connections>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="nra-71-b0f" secondAttribute="bottom" id="2mi-la-YCg"/>
                                                <constraint firstItem="nra-71-b0f" firstAttribute="leading" secondItem="exk-K7-m96" secondAttribute="leading" constant="14" id="63J-wr-Cl6"/>
                                                <constraint firstItem="nra-71-b0f" firstAttribute="top" secondItem="exk-K7-m96" secondAttribute="top" id="FB5-dK-eK1"/>
                                                <constraint firstAttribute="trailing" secondItem="nra-71-b0f" secondAttribute="trailing" constant="8" id="lna-J8-QuF"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="V3y-6Q-Fvj" firstAttribute="height" secondItem="2h3-ln-PFc" secondAttribute="height" id="1T2-f1-ThN"/>
                                        <constraint firstItem="exk-K7-m96" firstAttribute="top" secondItem="V3y-6Q-Fvj" secondAttribute="bottom" constant="14" id="7TM-jN-2aJ"/>
                                        <constraint firstAttribute="height" constant="200" id="8x9-8W-oSh"/>
                                        <constraint firstItem="2h3-ln-PFc" firstAttribute="leading" secondItem="w44-dd-4qS" secondAttribute="leading" constant="32" id="FvI-8h-L49"/>
                                        <constraint firstAttribute="trailing" secondItem="2h3-ln-PFc" secondAttribute="trailing" constant="32" id="YuP-Ty-gC1"/>
                                        <constraint firstItem="V3y-6Q-Fvj" firstAttribute="top" secondItem="2h3-ln-PFc" secondAttribute="bottom" constant="14" id="b8f-5W-03F"/>
                                        <constraint firstItem="V3y-6Q-Fvj" firstAttribute="leading" secondItem="w44-dd-4qS" secondAttribute="leading" constant="32" id="bnx-Yw-7l1"/>
                                        <constraint firstAttribute="bottom" secondItem="exk-K7-m96" secondAttribute="bottom" constant="24" id="dpB-3e-yOw"/>
                                        <constraint firstItem="2h3-ln-PFc" firstAttribute="top" secondItem="w44-dd-4qS" secondAttribute="top" constant="28" id="fnt-rw-fK4"/>
                                        <constraint firstAttribute="trailing" secondItem="V3y-6Q-Fvj" secondAttribute="trailing" constant="32" id="hPd-Y6-VQS"/>
                                        <constraint firstItem="exk-K7-m96" firstAttribute="height" secondItem="2h3-ln-PFc" secondAttribute="height" id="iiF-FQ-wLc"/>
                                        <constraint firstAttribute="trailing" secondItem="exk-K7-m96" secondAttribute="trailing" constant="32" id="p3z-db-pVN"/>
                                        <constraint firstItem="exk-K7-m96" firstAttribute="leading" secondItem="w44-dd-4qS" secondAttribute="leading" constant="32" id="vSD-Vj-yze"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="FuY-Di-shq" firstAttribute="leading" secondItem="NmX-cj-ylN" secondAttribute="leading" id="A2f-Qc-Auh"/>
                                <constraint firstAttribute="trailing" secondItem="FuY-Di-shq" secondAttribute="trailing" id="AGX-Uo-evv"/>
                                <constraint firstItem="FuY-Di-shq" firstAttribute="top" secondItem="NmX-cj-ylN" secondAttribute="top" id="ARN-uk-C9g"/>
                                <constraint firstItem="5Uf-OW-QLp" firstAttribute="height" secondItem="NmX-cj-ylN" secondAttribute="height" multiplier="0.237" priority="250" id="IZZ-Zm-mgX"/>
                                <constraint firstAttribute="bottom" secondItem="5Uf-OW-QLp" secondAttribute="bottom" id="Ooh-qY-552"/>
                                <constraint firstItem="FuY-Di-shq" firstAttribute="height" secondItem="NmX-cj-ylN" secondAttribute="height" multiplier="0.286" id="Q2Y-Sx-R4e"/>
                                <constraint firstItem="5Uf-OW-QLp" firstAttribute="top" secondItem="w44-dd-4qS" secondAttribute="bottom" id="Xtf-KB-5t1"/>
                                <constraint firstItem="w44-dd-4qS" firstAttribute="top" secondItem="FuY-Di-shq" secondAttribute="bottom" id="ZcZ-64-3Ae"/>
                                <constraint firstItem="w44-dd-4qS" firstAttribute="leading" secondItem="NmX-cj-ylN" secondAttribute="leading" id="fon-Nf-6BL"/>
                                <constraint firstAttribute="trailing" secondItem="w44-dd-4qS" secondAttribute="trailing" id="mcH-ed-hEX"/>
                                <constraint firstItem="FuY-Di-shq" firstAttribute="height" secondItem="NmX-cj-ylN" secondAttribute="height" multiplier="0.222" id="nMk-Bk-LnN"/>
                                <constraint firstAttribute="trailing" secondItem="5Uf-OW-QLp" secondAttribute="trailing" id="uTl-zy-eEP"/>
                                <constraint firstItem="5Uf-OW-QLp" firstAttribute="leading" secondItem="NmX-cj-ylN" secondAttribute="leading" id="zQZ-fI-IZ6"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="Q2Y-Sx-R4e"/>
                                    <exclude reference="nMk-Bk-LnN"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="NmX-cj-ylN" firstAttribute="leading" secondItem="Bg6-JJ-cSK" secondAttribute="leading" id="2I9-0U-BSg"/>
                        <constraint firstAttribute="bottom" secondItem="NmX-cj-ylN" secondAttribute="bottom" id="B64-F2-0TX"/>
                        <constraint firstAttribute="centerY" secondItem="NmX-cj-ylN" secondAttribute="centerY" id="BpT-wO-iq5"/>
                        <constraint firstItem="NmX-cj-ylN" firstAttribute="top" secondItem="Bg6-JJ-cSK" secondAttribute="top" id="cbe-mk-7Sv"/>
                        <constraint firstAttribute="centerX" secondItem="NmX-cj-ylN" secondAttribute="centerX" id="w0F-9T-Hff"/>
                        <constraint firstAttribute="trailing" secondItem="NmX-cj-ylN" secondAttribute="trailing" id="zCl-JT-iES"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="Bg6-JJ-cSK" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="2VK-L3-bCn"/>
                <constraint firstItem="Bg6-JJ-cSK" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Xgm-AG-2J7"/>
                <constraint firstAttribute="trailing" secondItem="Bg6-JJ-cSK" secondAttribute="trailing" id="cel-Nn-VWT"/>
                <constraint firstAttribute="bottom" secondItem="Bg6-JJ-cSK" secondAttribute="bottom" id="grx-p3-BlC"/>
            </constraints>
        </view>
    </objects>
</document>
